<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.nahtredn.adso.LoginActivity"
    android:padding="@dimen/fab_margin"
    android:background="@color/background_activity">

    <LinearLayout
        android:layout_centerVertical="true"
        android:id="@+id/main"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <LinearLayout
            android:id="@+id/form_login"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:background="@drawable/section_blue">

            <TextView
                style="@style/textHeader"
                android:textAlignment="center"
                android:text="@string/sing_in"
                android:textColor="@android:color/black"/>

            <android.support.design.widget.TextInputLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:id="@+id/label_username">

                <EditText
                    style="@style/commonInput"
                    android:hint="@string/email"
                    android:inputType="text"
                    android:id="@+id/username"/>

            </android.support.design.widget.TextInputLayout>

            <android.support.design.widget.TextInputLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:id="@+id/label_password">

                <EditText
                    style="@style/commonInput"
                    android:hint="@string/password"
                    android:inputType="textPassword"
                    android:id="@+id/password"/>

            </android.support.design.widget.TextInputLayout>

        </LinearLayout>

        <Button
            android:id="@+id/btn_sing_in"
            style="@style/commonButton"
            android:text="@string/login"
            android:layout_marginTop="@dimen/fab_margin"
            android:layout_marginBottom="@dimen/fab_margin"
            android:onClick="handleClickLogin"/>

    </LinearLayout>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="@string/version_app"
        android:textSize="@dimen/material_text_caption"
        android:textAlignment="textEnd"
        android:layout_alignParentBottom="true"/>
</RelativeLayout>